a:link 		{font-family:verdana; color:#eeeeee; text-decoration: none}
a:visited 	{font-family:verdana; color:#eeeeee;  text-decoration: none}
a:hover 	{ font-family:verdana; color:#cccccc;}
a:active 	{font-family:verdana; color:red;  text-decoration: none}


.link 		{ text-decoration: none; color:#ff9933; }
.inhalt 	{text-decoration: none; font-family:verdana; font-size:12px; color:#000000; line-height:18px}
.inhaltklein {text-decoration: none; font-family:verdana; font-size:12px; color:#ffffff}
.inhalt2 	{text-decoration: none; font-family:verdana; font-size:16px; color:#000000; line-height:18px}
.gruen 		{font-family:verdana; font-size:12px; color:#336600; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px; line-height:18px}
.welcome 	{font-family:verdana; font-size:14px; font-weight:bold;color:#000000}
.titel 		{font-family:verdana; font-size:14px; color:#ffffff; font-weight:bold}
.subnav 	{font-family:verdana; font-size:12px; color:#ff9933; font-weight:bold; letter-spacing:2px; padding-left:10px}
.hinweis 	{font-family:verdana; font-size:12px; color:#77aa00; }
.neu 		{font-family:verdana; font-size:16px; font-weight:bold; font-style:italic; color:steelblue; }
.logo 		{font-family:verdana; font-size:20px; color:#222222; letter-spacing:2px }
.logo2 		{font-family:verdana; font-size:20px; color:#fff; letter-spacing:2px }
.titel2 	{font-family:verdana; font-size:22px; color:#000000; font-weight:bold}
.reisent 	{font-family:verdana; font-size:22px; color:#000000; font-weight:bold}
.musikt 	{font-family:verdana; font-size:22px; color:#ffffff; font-weight:bold}
.titel3		{font-family:verdana; font-size:30px; color:#ffffff; font-weight:bold}
.titel4		{font-family:verdana; font-size:30px; color:#000000; font-weight:bold}
.titel5 	{font-family:verdana; font-size:18px; color:#ffffff; font-weight:bold; line-height:24px}
.table 		{text-decoration: none; font-family:verdana; font-size:16px; color:#ffffff}
.navi 		{text-decoration: none; font-family:verdana; font-size:20px; color:#ffffff; font-weight:bold}
.adress 	{text-decoration: none; font-family:verdana; font-size:14px; font-weight: normal; color:#cccccc}
.adress2 	{text-decoration: none; font-family:verdana; font-size:18px; font-weight: bold; color:#cccccc}
.table2 	{text-decoration: none; font-family:verdana; font-size:14px; font-style:italic; color:#ffffff}
.aktiv 		{font-family:verdana; color:red;  text-decoration: none; }

#adresse			{visibility: visible; position: absolute; z-index: 3; top: 740; left: 50; width: 1100px; height: auto}

#home	{
	visibility: visible;
	display: block;
	position: absolute;
	z-index: 3;
	top: 739px;
	left: 52px;
	width: 100px;
	height: auto
}
#line 			{
	visibility: visible;
	position: absolute;
	z-index: 5;
	top: 734;
	left: 0;
	width: 1100px;
	height: 1px;
	background-color: #FFFFFF;
}

